@charset "UTF-8";

@font-face {
  font-family: "sigma-projects";
  src:url("../fonts/sigma-projects.eot");
  src:url("../fonts/sigma-projects.eot?#iefix") format("embedded-opentype"),
    url("../fonts/sigma-projects.woff") format("woff"),
    url("../fonts/sigma-projects.ttf") format("truetype"),
    url("../fonts/sigma-projects.svg#sigma-projects") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "sigma-projects" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "sigma-projects" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sigma-gear:before {
  content: "\73";
}
.icon-sigma-gear-heavy:before {
  content: "\61";
}
.icon-sigma-gear-heavy-1:before {
  content: "\62";
}
.icon-sigma-gear-thin:before {
  content: "\63";
}
